Subject: Re: Plaicng Order
From: gelna <[email-masked]>
To: subir chakma <[email-masked]>
Date: Fri, 1 May 2015 04:00:52 +0530 (IST)

I do not know the merchant phone number
----- Original Message -----
From: "subir chakma" <[email-masked]>
To: "gelna" <[email-masked]>
Sent: Thursday, April 30, 2015 5:18:37 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: Re: Plaicng Order

Website not opening - so unable to place it. 

Try again and if the error repeat call up the support team. Try phone order. 

----- Original Message ----- 
From: "gelna" <[email-masked]> 
To: "subir" <[email-masked]> 
Sent: Thursday, April 30, 2015 6:47:44 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Plaicng Order 

Order number 116473 
Suite number 0603-8523 

hi Subir sir, 

Kindly have Sanjay to try place the order from there because when I tried to check out from merchant site I got this error message, please see attached file. 

Regards, 
Gelna